We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

OVH Dedikoitu palvelin, Gentoo & PHP 5.3, kysymys?


dlc
10-05-2011, 01:38 PM
Heippa,
kokeilinkin jo tuota mutta esim. emergen käyttö ilmoittaa tälläisen:

*The emerge command has been disabled
*You could always use it, but the system can be dammaged
*And the patch provide by OVH could be not installed

Siksi huomio kiinnittyikin noihin valmiisiin patcheihin

T.

ovh-anssi
10-03-2011, 10:03 AM
Quote Originally Posted by dlc
Vinkkejä?
Onko tästä hyötyä?

Updating PHP

dlc
09-28-2011, 05:37 PM
Moi,
Käytössäni on OVH:n dedikoitu palvelin jossa pyörii Gentoo + PHP versio 5.2. Olen aikaisemmin päivittänyt palvelinta tämän ohjeen mukaan:

http://guide.ovh.net/ReleasePatchSecurite

Mutta nyt kysymys kuuluisikin: olisiko vinkkejä miten päivittää järkevimmin PHP 5.3 -versioon? Huomasin, että olisi olemassa tälläinen patch:

ftp://ftp.ovh.net/made-in-ovh/release/2.30-2.31/

Mutta se on vasta beta-asteella, tästä päätellen:

ftp://ftp.ovh.net/made-in-ovh/release/beta/
(ja tuolta patch-2.30-2.31.sh).

Vinkkejä?